/* Image Mapper Plus stack v1.0.2 */


#atm_image_mapper_overlay_headerstacks_in_48_page7 { position: fixed; width: 100%; height: 50px; top: 0; left: 0; background-color: #ffffff; padding-top: 20px; padding-bottom: 10px; text-align: center; z-index: 16000003; }
#atm_image_mapper_overlaystacks_in_48_page7 { position: fixed; width: 100%; height: 100%; top:0; left: 0; background-color: #ffffff; z-index: 16000001; margin-top: 75px; /*overflow: auto;*/ }
#atm_image_mapper_inspectorstacks_in_48_page7 { display: none; position: absolute; background-color: #000000; color: #ffffff; font-size: 12px; padding: 3px; padding-left: 7px; padding-right: 7px; -webkit-border-radius: 10px; border-radius: 10px; z-index: 16000004; }
#atm_image_mapper_coordinatesstacks_in_48_page7 { position: fixed; width: 99%; bottom: 0; left: 0; background-color: #ffffff; color: #000000; font-size: 11px; text-align: left; padding-bottom: 30px; padding-left: 1%; z-index: 16000002; }
.atm_image_mapper_comment_text { color: #C2C2C2; }
.atm_image_mapper_area_textstacks_in_48_page7 { color: #3767A6; }
.atm_image_mapper_area_spacestacks_in_48_page7 { padding-right: 15px; }
.atm_image_mapper_coordinatestacks_in_48_page7 { position: fixed; background-color: #00FF00; width:4px; height: 4px; z-index: 16000003; }
#atm_image_mapper_radiusstacks_in_48_page7 { display: none; }
/*#atm_image_mapper_coordinates_placeholder { margin-bottom: 20px; }*/
*|*:-moz-any-link img, img[usemap], object[usemap] { border:none; }
.atm_image_mapper_areastacks_in_48_page7 { margin-left: 20px; margin-right: 20px; display: inline; }
.atm_image_mapper_areastacks_in_48_page7 a:link, .atm_image_mapper_areastacks_in_48_page7 a:visited, .atm_image_mapper_areastacks_in_48_page7 a:active, .atm_image_mapper_areastacks_in_48_page7 a:hover { text-decoration: none; background-color: #3767A6; color: #ffffff; font-size: 11px; margin-top: 10px; padding: 7px; padding-left: 14px; padding-right: 14px; -webkit-border-radius: 20px; border-radius: 20px; }
.atm_image_mapper_showhidestacks_in_48_page7 { margin-left: 20px; margin-right: 20px; display: inline; }
.atm_image_mapper_showhidestacks_in_48_page7 a:link, .atm_image_mapper_showhidestacks_in_48_page7 a:visited, .atm_image_mapper_showhidestacks_in_48_page7 a:active, .atm_image_mapper_showhidestacks_in_48_page7 a:hover { text-decoration: none; background-color: #3767A6; color: #ffffff; font-size: 11px; margin-top: 10px; padding: 7px; padding-left: 14px; padding-right: 14px; -webkit-border-radius: 20px; border-radius: 20px; }
.atm_image_mapper_autohidestacks_in_48_page7 { color: #3767A6; cursor: default; }


/* Expose v2.8.2 Copyright 2014 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_119_page7 .expose_launcher{ display:none;}.expose_cromwell{cursor:pointer}#expose_cromwell{display:none;z-index:9999;padding:15px;margin:0;overflow:visible!important;background-color:transparent;width:80%;max-width:800px; height:auto;min-height:50px;  -moz-box-shadow: 2px 2px 10px #1F1F1F;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F;  border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;   background-color:#FFFFFF; } #expose_cromwell img.youtube_poster{display:none} #expose_cromwell>a.close{z-index:1000000;background-image:url('../attractions_files/expose-images/close.png');background-color:transparent!important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }@media all and (max-width:600px){#expose_cromwell{position:absolute!important}}

#stacks_in_146_page7 {
	background-image: url("../attractions_files/backgroundImage_146.jpg");
	padding:  20px;
}

#stacks_in_130_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}

#stacks_in_148_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}

#stacks_in_150_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}

#stacks_in_152_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}

#stacks_in_158_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}
/* Expose v2.8.2 Copyright 2014 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_160_page7 .expose_launcher{ display:none;}.expose_queenstown{cursor:pointer}#expose_queenstown{display:none;z-index:9999;padding:15px;margin:0;overflow:visible!important;background-color:transparent;width:80%;max-width:800px; height:auto;min-height:50px;  -moz-box-shadow: 2px 2px 10px #1F1F1F;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F;  border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;   background-color:#FFFFFF; } #expose_queenstown img.youtube_poster{display:none} #expose_queenstown>a.close{z-index:1000000;background-image:url('../attractions_files/expose-images/close.png');background-color:transparent!important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }@media all and (max-width:600px){#expose_queenstown{position:absolute!important}}

#stacks_in_163_page7 {
	background-image: url("../attractions_files/backgroundImage_163.jpg");
	padding:  20px;
}

#stacks_in_165_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}

#stacks_in_169_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}

#stacks_in_173_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}

#stacks_in_177_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}

#stacks_in_181_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}

#stacks_in_185_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}
/* Expose v2.8.2 Copyright 2014 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_187_page7 .expose_launcher{ display:none;}.expose_wanaka{cursor:pointer}#expose_wanaka{display:none;z-index:9999;padding:15px;margin:0;overflow:visible!important;background-color:transparent;width:80%;max-width:800px; height:auto;min-height:50px;  -moz-box-shadow: 2px 2px 10px #1F1F1F;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F;  border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;   background-color:#FFFFFF; } #expose_wanaka img.youtube_poster{display:none} #expose_wanaka>a.close{z-index:1000000;background-image:url('../attractions_files/expose-images/close.png');background-color:transparent!important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }@media all and (max-width:600px){#expose_wanaka{position:absolute!important}}

#stacks_in_190_page7 {
	background-image: url("../attractions_files/backgroundImage_190.jpg");
	padding:  20px;
}

#stacks_in_192_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}

#stacks_in_214_page7 {
	background-color: #CCCCCC;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}
